<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilo.css">
    <script src="https://kit.fontawesome.com/65cf4d952d.js" crossorigin="anonymous"></script>
</head>
<body>

    <main class="principal">
        
        <!--Imagem de contato-->
        <section class="secao1">
            <img src="imagens/home_site.jpg" alt="Título" class="img-titulo">
        </section>

        <!--Informações-->
        <section class="secao2">

            <!--História-->
            <header class="historia">
                <h1>História</h1>
                <p>A bugWare é a empresa júnior dos cursos de Análise e Desenvolvimento de Sistemas e 
                    Engenharia de Computação do IFTM campus Avançado Uberaba Parque Tecnológico. Foi 
                    fundada no dia 12 de abril de 2017 por um grupo de alunos, motivados em trazer para o 
                    campus o espírito do MEJ Brasil, o de proporcionar experiências do mercado de trabalho nas 
                    áreas de atuação dos respectivos cursos aos alunos, complementando dessa forma a sua 
                    formação acadêmica e profissional. Além de criar, desenvolver e otimizar soluções 
                    tecnológicas para nossos clientes.</p>
                </p>
            </header>    
            
            <!--mini-texto-->
            <footer class="mini-texto">

                <div class="box-mini-texto">
                    <i class="fas fa-rocket"></i>
                    <h3>Missão</h3>
                    <p> Desenvolver soluções tecnológicas para alavancar os negócios dos nossos 
                        clientes.</p>
                </div>

                <div class="box-mini-texto">
                    <i class="fas fa-eye"></i>
                    <h3>Visão</h3>
                    <p>Tornar-se referência em Uberaba no desenvolvimento de soluções 
                        tecnológicas, com um serviço acessível e eficiente.</p>
                </div>

                <div class="box-mini-texto valores">
                    <i class="far fa-gem"></i>
                    <h3>Valores</h3>
                    <p>Espírito Inovador,</p>
                    <p>Ética e honestidade profissional,</p>
                    <p>Pensamento de dono,</p> 
                    <p>Trabalho em equipe</p>
                </div>
            </footer>
        </section>

        <!---->
        <section class="secao3">
            <h1 class="titulo-secao">Não! Tentar não. Faça ou não faça. Tentativa não há.</h1>
            <p>Yoda, Mestre</p>
            <img src="imagens/Yoda.jpeg" alt="" srcset="" class="yoda">
            <div class="filter"></div>
        </section>


        <section class="secao4">
            <header>
                <p>Conheça os Nossos</p>
                <h1>Serviços</h1>
            </header>

            <footer>
                <section>
                    <div>
                        <h5>DESENVOLVIMENTO WEB E MOBILE:</h5>
                        <p>Desenvolvimento de sites responsivos e 
                            sistemas web, além de aplicativos móveis para Android, iOS e Desktop.</p>
                    </div>
                    <div>
                        <h5>INTERNET DAS COISAS / AUTOMAÇÃO:</h5>
                        <p>Comunicação e conexão de dispositivos e 
                            instrumentos através de redes e elaboração de sistemas de controle.</p>
                    </div>
                </section>

                <section>
                    <img src="imagens/servicos-1.png" alt="" class="smartphone">
                </section>

                <section class="text-right"> 
                    <div>
                        <h5>CONSULTORIA:</h5>
                        <p>Oferecemos orientações, diagnósticos e avaliações sobre projetos, 
                            serviços ou sistemas nas áreas de TI e automação.</p>
                    </div>
                    <div>
                        <h5>MINICURSOS E WORKSHOPS:</h5>
                        <p>Oferecemos minicursos e workshops na área de 
                            tecnologia para alunos e a comunidade.</p>
                    </div>
                </section>
            </footer>
        </section>
    </main>
    
</body>
</html>